{
  "id": 3340994,
  "name": "Nicholas Moser, appellee, v. Mary Moser et al., on appeal of Charles Reinhardt and Elizabeth Reinhardt, appellants",
  "name_abbreviation": "Moser v. Moser",
  "decision_date": "1927-05-02",
  "docket_number": "Gen. No. 31,300",
  "first_page": "648",
  "last_page": "648",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 648"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 409,
    "ocr_confidence": 0.536,
    "sha256": "bff7cbf671967f5421d218cedd6c128401f8dbd46a504bd4c066d7ba5920e3f5",
    "simhash": "1:532e1a6d9084c62c",
    "word_count": 68
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Nicholas Moser, appellee, v. Mary Moser et al., on appeal of Charles Reinhardt and Elizabeth Reinhardt, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "G. A. Buresh and Marx Loehwing, for appellants. Edward H. Morris and James B. Cashin, for appellee."
    ],
    "corrections": "",
    "head_matter": "Nicholas Moser, appellee, v. Mary Moser et al., on appeal of Charles Reinhardt and Elizabeth Reinhardt, appellants.\nGen. No. 31,300.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed May 2, 1927.\nG. A. Buresh and Marx Loehwing, for appellants. Edward H. Morris and James B. Cashin, for appellee."
  },
  "file_name": "0648-01",
  "first_page_order": 682,
  "last_page_order": 682
}
